---
path: "/operations/ops-individual-contributor"
title: "🙋‍♀️️️ Ops Individual Contributor Framework"
sidebarTitle: "🙋‍♀️ Individual Contributor"
sidebarGroup: "operations"
yaml: true
levels: 5
homepage: false
topics:
  - name: "communication and teamwork"
    title: "💬 Communication and Teamwork"
    content:
      - level: 1
        criteria:
          - "Clearly articulates what they’re working on and why."
          - "Gives clear concise updates in team meeting and stand ups on material which is relevant for the team"
      - level: 2
        criteria:
          - "Proactively communicates with stakeholders and tailors communication to audience. Keeps stakeholders like COps, legal, marketing, finance updated on progress and ensures they have what they need."
          - "Gives clear concise updates in cross-team meetings on material which is relevant for the teams"
          - "Effectively structures speaking and writing to make sure the right information is given to the right people in a simple way"
          - "Understands the objectives of and participates actively in team ceremonies. Prepared and organised to make the most of squad time."
          - "Thinks and acts in the interests of the team over themselves. Unblocks others where they can and proactivley offers feedback on work"
      - level: 3
        criteria:
          - "Point person for their area of expertise; does whatever is needed to unblock or support the squad and their delivery. Escalates and delegates appropriately."
          - "Communicates effectively to a wide range of stakeholders, e.g. sharing update with ExCo/all hands or community."
          - "Communicates in a professional and Intugine-style way to company (presenting or online) on issues regarding their team." 
      - level: 4
        criteria:
          - "Gathers influence and support for their work, confidently debating and defending their decisions and approach."
          - "Ensures the team has strong relationships with stakeholders, fully recognises their constraints and concerns and creates mutual recognition and trust."
          - "Explains complex concepts simply and delivers difficult messages clearly."
          - "Seamlessly partners with other experts to drive Intugine business goals forward. Drives success both within their team and within the organisation across several teams."
          - "Builds culture of knowledge sharing and documenting of information and processes."
      - level: 5
        criteria:
          - "Articulates and unites Intugine behind a clear and compelling vision in their domain expertise."
          - "Takes problems and leads others to create solutions through structuring thoughts, asking the right questions and giving context"
          - "Confident, clear communicator at All Hands etc. Simplifies messages for teams."
  - name: "conduct"
    title:
    content:
      - level: 1
        criteria:
          - "Follows policies and procedures applicable to role. Completes training."
          - "Accepts feedback graciously and acts on it. Gives feedback when requested"
          - "Builds relationships within Intugine and contributes to building a supportive, knowledgable and engaged peer group"
      - level: 2
        criteria:
          - "Communicates and escalates risks related to own projects and business area"
          - "Works with speed as a habit"
          - "Seeks out and gives constructive, actionable feedback where valuable."
      - level: 3
        criteria:
          - "Promptly and effectively deals with unforeseen risks as they arise."
          - "Seeks out feedback and makes concrete plans to act on this. Proactively and promptly gives useful feedback. Comes to development discussions knowing what they'd like to get out of it."
          - "Constantly learning and looking for new ways to develop. Regularly shares learnings with others so they have more resources to improve with."
      - level: 4
        criteria:
          - "Responds to complex issues devising smart strategies for the mitigation of risk."
          - "Gets involved in, and identifies, opportunities for the team to participate in advisory, strategic and industry bodies to learn and share best practice in their area of business."
          - "Regularly shares feedback received with team and their plans to work on it."
      - level: 5
        criteria:
          - "Leads by example and proves their area is managing risk and compliance within appetite."
  - name: "impact"
    title:
    content:
      - level: 1
        criteria:
          - "Completes small to medium sized tasks given to them with instruction"
      - level: 2
        criteria:
          - "Manages medium-sized processes or projects with some instruction"
          - "Owns small tasks with minimum support. Drives forward small projects."
          - "Accurately prioritises defined tasks based on effort, impact, user needs and business goals"
          - "Takes the initiative to do things or to fix things. Doesn't shy away from picking up new things which need to be done."
          - "Builds processes which scale and strikes the right balance between 'good enough for now' and 'effective use of resources'"
          - "Acts in terms of areas they are responsible for managing, rather than tasks they are responsbile for doing"
      - level: 3
        criteria:
          - "Owns problems, generates solutions and leads implementation." 
          - "Manages large or complex projects or areas with some instruction."
          - "Drives forward or initiates medium sized, relatively-complex processes or projects with minimum support."
          - "Prioritises defined projects based on effort, impact, user needs and business goals."
          - "Identifies problems that need solving. Accurately scopes out length and difficulty of tasks and projects."
          - "Comfortable changing direction quickly where required."
          - "Effectively navigates challenging trade-offs between achieving goals and ensuring optimal customer experience."
      - level: 4
        criteria:
          - "Manages very large or highly complex areas or multiple projects with some instruction."
          - "Drives forward or initiates large/complex projects or owns an area with minimum support."
          - "Prioritises multiple ambiguous large projects based on effort, impact, user needs and business goals. Encourages others to prioritise effectively and gives them the tools and guidance to do so."
          - "Identifies high-impact or complex problems the company will face down the line, in their domain."
          - "Prioritises most impactful problems to work on with awareness of future risks."
          - "Identifies anything which could impinge on Intugine’s ability to deliver world-class customer service." 
          - "Can design practices, processes, and procedures which allow managing from a distance."
      - level: 5
        criteria:
          - "Fully owns large areas or projects with no support."
          - "Constantly prioritises multiple efforts effectively on multiple dimensions - makes sure the urgent doesn’t always outdo the important; that there is a balance between new work, maintenance, fixing issues; long- and short-term work."
          - "Retains accountability until problem fully resolved."
  - name: "knowledge"
    title:
    content:
      - level: 1
        criteria:
          - "Knows what they need to do their role, knows who to go to if they don't know something."
          - "Proactivley seeks out the information they need to solve a problem."
          - "Consistently striving to learn more."
      - level: 2
        criteria:
          - "Go to person within the team on their area. Team defaults to their opinion where there is uncertainty."
          - "Knows which areas they know the best and proactively advises on these areas in team discussions and planning"
          - "Works to increase their and their team's knowledge in these areas"
      - level: 3
        criteria:
          - "Go to expert within company, e.g. invited to give opinion at C Suite meetings." 
          - "Understands technical proposals within their area and the business implications of these."
          - "Works to increase company knowledge in multiple areas."
      - level: 4
        criteria:
          - "Works to increase industry knowledge in their core area."
          - "A key commentator on the industry, e.g. invited to give opinion at external committees, publishes blogs and disseminates knowledge to team." 
          - "Challenges proposed solutions in order to get to better ones. Comfortable challenging technical proposals within their area."
          - "Constantly teaching and looking for new ways to share knowledge and skills with others."
      - level: 5
        criteria:
          - "Contantly innovating, learning and teaching and looking for new ways to do things which haven't been done before. Shares these new ways of doing things internally and externally. Is a recognised industry expert outside of Intugine."
          - "Comfortable creating optimal technical proposals within their area of expertise."
---
